
Demo Project - Feature #1

New features

06/19/2019 04:25 PM - admin Admin

Status: Closed Start date: 02/01/2019

Priority: Normal Due date: 06/30/2019

Assignee: user Demo % Done: 0%

Category:  Estimated time: 500.00 hours

Target version:  Spent time: 75.00 hours

Deliverable: Nowy produkt Guru_test:  

huhu2: lark-user, lark-order Beschrijving van test:  

Coste:  suma:  

Num1:  Budget, $:  

Num2:  Discount, %:  

Owner-business: Joseph Component(s):  

prueba1:  prueba:  

Test:  GloablView:  

HALLLLOOOO:  Testテスト:  

TEST_FIELD_1:    

Description

History

#1 - 06/19/2019 04:30 PM - user Demo

- Start date changed from 06/19/2019 to 02/01/2019

#2 - 06/20/2019 12:08 PM - user Demo

- Deliverable changed from  to 

#3 - 09/14/2019 09:42 AM - user Demo

- Deliverable set to 

#4 - 11/21/2019 05:17 AM - user Demo

- Status changed from New to Closed

#5 - 02/27/2020 10:09 AM - admin Admin

- Deliverable set to 

#6 - 02/24/2021 08:36 AM - user Demo

- Deliverable set to Nowy produkt

#7 - 06/03/2021 01:53 PM - user Demo

- huhu2 lark-user, lark-order added
